@media only screen and (max-width: 850px) {
    .uchet-system-auth-container {
        min-height:250px;
    }
}

.uchet-system-auth-title {
    font-size: 1.2rem;
}

.uchet-system-auth-card {
    width: 30rem;
    max-height: 14rem;
}

.uchet-system-auth-card-title {
    font-size: 1.0rem;
    font-weight: 700;
}